import { Component } from '@angular/core';
import { RouterModule, RouterOutlet } from '@angular/router';
 import { NgModule } from '@angular/core';
 import { FormsModule } from '@angular/forms';

 import { PageCrmTraining } from '../modules/crm/mobile/page-crm-training/page-crm-training';
 import { TrainingReportsComponent } from '../modules/crm/mobile/page-crm-training/report-viewer.component';

@Component({
  selector: 'app-root',
  standalone: true,
  imports: [RouterOutlet, RouterModule,],
  templateUrl: './app.html',
  styleUrl: './app.scss'
})
export class App {
  protected title = 'ai-assistant';
}
 @NgModule({
  imports: [
     FormsModule,
    PageCrmTraining,
     TrainingReportsComponent,
    // 其他模块...
  ],
  declarations: [
  ]

})
 export class CrmModule { }