import { Routes } from '@angular/router';

export const routes: Routes = [
  {
    path: 'crm/mobile',
    loadChildren: () => import('../modules/crm/mobile/mobile.routes').then(m => m.MOBILE_ROUTES)
  },
  {
    path: '',
    redirectTo: 'crm/mobile/home', // 默认重定向到 CRM 首页
    pathMatch: 'full'
  },
  {
    path: '**',
    redirectTo: 'crm/mobile/home' // 处理 404 错误
  }
];